# Get Agents

The customer must choose an Agent from within their own system to act as Fin.

When we tell the customer about responses from Fin, the author ID will be the agent chosen to act as Fin.

Endpoint: GET /agents
Version: 0.0.1
Security: BearerAuth

## Response 200 fields (application/json):

  - `id` (string)
    Unique identifier for the user in your system
    Example: agent_123456

  - `user_type` (string)
    Type of user
    Enum: "agent"

  - `name` (string)
    User's display name
    Example: Jane Doe

  - `email` (string)
    User's email address
    Example: jane.doe@example.com

  - `photo_url` (string)
    URL to user's avatar/profile picture (displayed in Fin Messenger)
    Example: https://example.com/avatars/jane.jpg

  - `alias` (string)
    Agent's display alias (shown to end-users instead of real name)
    Example: Support Jane

